MongoException
MongoResultException::getDocument
Exceptions
PHP Manual

# The MongoResultException class

(PECL mongo >=1.3.0)

## Wstęp

The MongoResultException is thrown by several command helpers (such as MongoCollection::findAndModify()) in the event of failure. The original result document is available through MongoResultException::getDocument().

## Krótki opis klasy

MongoResultException extends MongoException {
/* Właściwości */
public $document ;
/* Metody */
public array getDocument ( void )
}

## Właściwości

document

  The raw result document as an array.

## Spis treści

- MongoResultException::getDocument — Retrieve the full result document

MongoException
MongoResultException::getDocument
Exceptions
PHP Manual